<Description xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:mfx="urn:manifest-v1" xmlns:tpc="urn:topic-v1" xmlns:sct="urn:section-v1" xmlns:asm="urn:assessment-v1" xmlns:odext="urn:odext">
  <Title>Creating a New Travel Request</Title>
  <Type>Topic</Type>
  <PlayModes>STKDP</PlayModes>
  <LMSModes>STK</LMSModes><Leadin>1</Leadin><Concept Guid="b3dec360-5ae8-4a59-a254-3ff4c1f31012">./tpc/b3dec360-5ae8-4a59-a254-3ff4c1f31012/index.html</Concept><Template>7da4d947-a7cf-438f-b522-f940453eaa5b</Template><KnowItPercent>70</KnowItPercent><EmptyModes></EmptyModes><PrintItName>e8849f3b-a1e3-4126-ac0a-83b69bdd2293_JOBAID.html</PrintItName></Description>